LABINVENT (Inventirap) - Actions #4990
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******

ETIQ - installer etiqueteuse sur Win7 (DLS 8.5)
05/09/2017 11:58 am - Etienne Pallier

Status: Fermé Start date: 05/09/2017

Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%

Category: Estimated time: 0.00 hour

Target version: version 2.6.x Spent time: 0.00 hour

Description

Related issues:

Copied to Actions # 5012: ETIQ - (win10) installer etiqueteuse sur Win10 (DLS... Fermé 05/09/2017

History

#1 - 05/10/2017 04:09 pm - Etienne Pallier

- Subject changed from ETIQ - installer etiqueteuse sur Win7 et Win10 et expliquer la procédure sur wiki-install (donner aussi url vers logiciel dymo

DLS) to ETIQ - installer etiqueteuse sur Win7
#2 - 05/10/2017 04:10 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

#3 - 05/10/2017 06:13 pm - Etienne Pallier

- Subject changed from ETIQ - installer etiqueteuse sur Win7 to ETIQ - installer etiqueteuse sur Win7 (DLS 8.5)
